EasyApache 2018-09-19 Security Release

SUMMARY cPanel, Inc. has updated RPMs for EasyApache 4 with PHP versions 5.6.38, 7.0.32, 7.1.22, and 7.2.10 and released EasyApache 3.36.8 with PHP version 5.6.38 on September 19, 2018. This release addresses vulnerabilities related to CVE-2018-17082. We strongly encourage all PHP 5.6 users to upgrade to versions 5.6.38, all PHP …

About The Author